# Should contain hosts that should only have minimal deployment
# Like pve and opnsense

# WARNING: Bin files such as global profile scripts and
#          /usr/bin files should NOT be deployed to these hosts!

critical:
  hosts:
    opnsense01.dark.net:
      ansible_host: 10.0.0.1
    pve01.dark.net:
      ansible_host: 10.0.1.15
    pve02.dark.net:
      ansible_host: 10.0.1.17
